; for RMAC:
;
;	EXTERN	CCCPU
;	EXTERN	XMAIN

	EXT	CCCPU
	EXT	XMAIN

	PUBLIC	CCSTAR
	PUBLIC	CCEXIT

CCBDOS	EQU	5
;
;	WHICH CPU?
;
CCSTAR: LXI	H,CCCPU
	MVI	M,0
	MVI	A,2
	INR	A
	JPE	CIS8080
	INR	M
CIS8080:LHLD	6
	SPHL
	CALL	XMAIN
	RST	0

CCEXIT	EQU	0	; EXIT() -- FOR C

;
; ****** READ IN USER CODE HERE *******
;

	END	CCSTAR
ef	CPM1p4SEEKŠ	t1 = bdos(m